class AddInfoscreenToNeuigkeit < ActiveRecord::Migration
  def change
    add_column :neuigkeiten, :flag_infoscreen, :boolean, default: false
    add_column :themen, :flag_infoscreen, :boolean, default: false

  end
end
